crashpad::CPUContextX86::Fsave Struct Reference

## Public Attributes

uint16_t | fcw
uint16_t | reserved_1
uint16_t | fsw
uint16_t | reserved_2
uint16_t | ftw
uint16_t | reserved_3
uint32_t | fpu_ip
uint16_t | fpu_cs
uint16_t | fop
uint32_t | fpu_dp
uint16_t | fpu_ds
uint16_t | reserved_4
X87Register | st [8]

The documentation for this struct was generated from the following file:

- snapshot/cpu_context.h